# translation of katetextfilter.po to 
# translation of katetextfilter.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# proefgelezen 06FEB2002 Douwe van der Schaaf <dvdsch@bigfoot.com>
# Samuel Derous, 2003
# Rinse de Vries <rinse@kde.nl>, 2003.
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-17 01:06+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "Tekst fi&lteren..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""
"U hebt geen toegangsrechten voor het uitvoeren van willekeurige externe "
"programma's. Als u dat wel wilt, neem dan contact op met uw systeembeheerder."

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr "Toegangsrestricties"

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Filter"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "Geef het commando op waarmee de tekst zal worden gefilterd:"
